.vyjadreni-container {
margin: 10px 20px 10px 20px;
width: 100%;
padding: 10px 20px 50px 20px;
background-color: rgba(0,0,0,0.8);
border-radius: 10px;
color: white;
font-weight: 200;
}

.vyjadreni-header {
font-size: 20px;
margin: 10px 0px 0px 20px;
}

.vyjadreni-row {
margin-top: 10px;
}

.vyjadreni-button {
border: 1px solid white;
background: transparent;
border-radius: 10px;
text-align: center;
width: 150px;
height: 40px;
}

.vyjadreni-hr {
width: 100%;
color: black;
border-color: black;
background-color: black;
}

.vyjadreni-input-dscr-col {
height: 50px;
line-height: 50px;
text-align: right;
}

.vyjadreni-col-left {
text-align: left;
line-height: 14px;
}
.vyjadreni-p {
font-size: 14px;
}

/* 
##############################################################################################
##############################################################################################
RESPONSIVE CSS */

/* Extra small devices (portrait phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (orientation:landscape) {

}

@media (min-width: 576px) and (orientation:portrait) {

}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) and (orientation:landscape) {
	
.vyjadreni-col-left{ text-align: right; line-height: 50px; }	

}

@media (min-width: 768px) and (orientation:portrait) { 

.vyjadreni-col-left{ text-align: right; line-height: 50px; }
	
}




